Categories:
  - System
License: GPL-3.0-only
AuthorName: Hamza Rizwan
AuthorEmail: HamzaRizwan243@gmail.com
SourceCode: https://github.com/Hamza417/Inure
IssueTracker: https://github.com/Hamza417/Inure/issues
Translation: https://crowdin.com/project/inure
Changelog: https://github.com/Hamza417/Inure/releases

AutoName: Inure

RepoType: git
Repo: https://github.com/Hamza417/Inure

Builds:
  - versionName: build60_final (beta)
    versionCode: 60
    commit: 81147ecdd417c74f3b9a7e332b5830541d0dde81
    subdir: app
    gradle:
      - github
    scanignore:
      - app/src/main/java/app/simple/inure/trackers/dex/DexLoaderBuilder.java
    antifeatures:
      - NonFreeAdd
      - NonFreeAssets

  - versionName: build61_final (beta)
    versionCode: 61
    commit: 566326315a111576ea5d5fb50737a7ff1273ef80
    subdir: app
    gradle:
      - github
    scanignore:
      - app/src/main/java/app/simple/inure/trackers/dex/DexLoaderBuilder.java
    antifeatures:
      - NonFreeAdd
      - NonFreeAssets

  - versionName: build62_final (beta)
    versionCode: 62
    commit: 14c9e63efc22d82d63b0195c98a8e4bf71f91192
    subdir: app
    gradle:
      - github
    scanignore:
      - app/src/main/java/app/simple/inure/trackers/dex/DexLoaderBuilder.java
    antifeatures:
      - NonFreeAdd
      - NonFreeAssets

  - versionName: build63 (beta)
    versionCode: 63
    commit: ab44f3e888c00e56d224bf0138706d991368d82e
    subdir: app
    gradle:
      - github
    scanignore:
      - app/src/main/java/app/simple/inure/trackers/dex/DexLoaderBuilder.java
    antifeatures:
      - NonFreeAdd
      - NonFreeAssets

  - versionName: build64
    versionCode: 64
    commit: 1cd46603fc7bcfa9d4db69920f94c7f12be8b938
    subdir: app
    gradle:
      - github
    scanignore:
      - app/src/main/java/app/simple/inure/trackers/dex/DexLoaderBuilder.java
    antifeatures:
      - NonFreeAdd
      - NonFreeAssets

  - versionName: build65
    versionCode: 65
    commit: 7b809306655a50fbf3f5ecbfe5187f40507933b9
    subdir: app
    gradle:
      - github
    scanignore:
      - app/src/main/java/app/simple/inure/trackers/dex/DexLoaderBuilder.java
    antifeatures:
      - NonFreeAdd
      - NonFreeAssets

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: build65
CurrentVersionCode: 65
